Anope Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000009Anope Development (1.7.x series)Otherpublic2004-04-03 21:222010-01-13 20:45
Reporteralexwied@optonline.net 
Assigned Todev@anope.org 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSLinuxOS Version
Product Version1.7.0 
Target VersionFixed in Version 
Summary0000009: Mail function in memoserv isnt covered
Description/ms help set notify

the above command doesnt show the mail command.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005344)
Hal9000 (administrator)
2010-01-10 21:22
edited on: 2010-01-01 01:00

Fix committed to trunk branch.

- Issue History
Date Modified Username Field Change
2004-04-04 05:30 rob@anope.org Status UNCONFIRMED => RESOLVED
2004-04-04 05:30 rob@anope.org Resolution => FIXED
2004-05-17 04:32 bugs@teh-heinz0r.co.uk Status RESOLVED => CLOSED
2010-01-10 21:22 Hal9000 Note Added: 0005344
2010-01-10 21:22 Hal9000 Status closed => resolved
2010-01-10 21:22 Hal9000 Fixed in Version --- =>
2010-01-10 21:22 Source_changeset_attached trunk r2005 =>
2010-01-11 21:22 Hal9000 Status resolved => closed
2010-01-13 20:45 Source_changeset_attached trunk r2005 =>


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker